.header{
	background-color:rgba(255,255,255, 0.90);
	width:100%;
	height:100px;
	position:fixed;
	top:0;
	z-index: 100;
	padding:0 10px;
}

.header .content{
	max-width:1160px;
	padding:0;
}

.logo, .header-right{
	display:inline;
	float:left;
}

.logo{
	width:144px;
}

.header-right{
	width: 85%;
	width:calc(100% - 144px);
	height:100px;
	position:relative;
}

.family-hub{
	text-align: right;
	margin:20px 0;
}

.family-hub a{
	color:#5c5c5c;
	font-size:16px;
	font-family:"handofsean", Helvetica, Arial;
	border:1px solid #5c5c5c;
	padding:5px 20px;
	box-sizing: border-box;
	border-radius: 20px;
	text-decoration: none;

}

.menu-button{
	display:none;
	top:5px;
	text-align: right;
	position: absolute;
	right:0;
	padding:20px;
}

.menu{
	bottom:0;
	width:100%;
	text-align: right;
	position: absolute;
	right:0;
}

.menu ul{
	margin:0;
	padding:0;
}

.menu > ul > li{
	display: inline-block;
	margin-left:25px;
	position:relative;
	padding-bottom:20px;
}

.menu a{
	color:#5c5c5c;
	font-size:18px;
	font-family:"handofsean", Helvetica, Arial;
	text-decoration: none;

}

.menu ul li.home-button{
	margin-left:0;
}

.menu a:hover{
	color:#1fb2eb;
}

.menu ul.submenu{
	min-width:200px;
	margin-top:20px;
	display:none;
	position:absolute;
	padding-left:0;
	left:0;
	background-color:#fff400;
	width: intrinsic;           /* Safari/WebKit uses a non-standard name */
	width: -moz-max-content;    /* Firefox/Gecko */
	width: -webkit-max-content; /* Chrome */
}

.menu ul.submenu li{
	display:block;
	text-align: left;
	border-bottom: 1px solid #5c5c5c;
	padding:10px 20px;
}

.menu ul.submenu li:last-of-type{
	border-bottom: none;
}


.menu ul.submenu li a{
	font-family: "helveticaNeue", Helvetica, Arial;
	font-size:16px;


}

.menu ul.submenu.active{
	display:block;
}

.open-menu.active{
	background-image:url('../images/yellow-up-arrow.png');
	background-repeat: no-repeat;
	background-position: bottom center;
}

.menu > ul > li.mobile-close-menu{
	display:none;
	text-align: right;
}

.mobile-close-menu a img{
	padding:20px;
}

.carret{
	display:none;
	padding-left:10px;
}


.header-right .phone-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #0093cb;
	padding: 3px 10px;
	color: #FFF;
	border-radius: 0 0 3px 3px;
	font-size: 16px;
	display: inline-block;
}

.header-right .phone-wrapper span {
	color: #fff207;
	font-family: "handofsean", Helvetica, Arial;
	font-size: 12px;
}

.header-right .phone-wrapper a {
	color: #FFF;
}

.header-right .phone-pills-mobile {
	display: none;
	position: absolute;
	right: 60px;
	top: 12px;
}

.header-right .phone-pills-mobile .pill {
	display: inline-block;
  background-color: #0093cb;
  border-radius: 3px;
  padding: 5px 10px;
  text-align: center;
  line-height: 1em;
	min-width: 80px;
}

.header-right .phone-pills-mobile .pill span {
	color: #fff207;
	font-family: "handofsean", Helvetica, Arial;
	font-size: 12px;
}

.header-right .phone-pills-mobile .pill img {
	width: 100%;
	height: auto;
	max-width:15px;
}
